uuid: 30f1d4b3-2448-45ea-99a0-7fe6c61ca32d
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: C00dyL_W_5M0nFlgUB3lWUTUs96jn51Jw1MLHVEHZD0
id: comment_publish_action
label: 'Publish comment'
type: comment
plugin: 'entity:publish_action:comment'
configuration: {  }
